<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2021 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="whichApplication" msgid="2309561338625872614">"... በመጠቀም ድርጊቱን አጠናቅ"</string>
    <string name="whichApplicationNamed" msgid="8514249643796783492">"<xliff:g id="APP">%1$s</xliff:g>ን በመጠቀም እርምጃ ያጠናቅቁ"</string>
    <string name="whichApplicationLabel" msgid="4312929689807826793">"እርምጃውን አጠናቅቅ"</string>
    <string name="whichViewApplication" msgid="7660051361612888119">"ክፈት በ"</string>
    <string name="whichViewApplicationNamed" msgid="8231810543224200555">"በ<xliff:g id="APP">%1$s</xliff:g> ይክፈቱ"</string>
    <string name="whichViewApplicationLabel" msgid="9123647023323311663">"ክፈት"</string>
    <string name="whichOpenHostLinksWith" msgid="6664206254809230738">"<xliff:g id="HOST">%1$s</xliff:g> አገናኞችን ክፈት ከዚህ ጋር"</string>
    <string name="whichOpenLinksWith" msgid="3468042265545684416">"አገናኞችን ክፈት ከዚህ ጋር"</string>
    <string name="whichOpenLinksWithApp" msgid="8832514962474825330">"አገናኞችን ከ <xliff:g id="APPLICATION">%1$s</xliff:g> ጋር ክፈት"</string>
    <string name="whichOpenHostLinksWithApp" msgid="6626134603937682461">"<xliff:g id="HOST">%1$s</xliff:g> አገናኞችን ከ <xliff:g id="APPLICATION">%2$s</xliff:g> ጋር ክፈት"</string>
    <string name="whichGiveAccessToApplicationLabel" msgid="5120142857844152131">"መዳረሻ ስጥ"</string>
    <string name="whichEditApplication" msgid="5097563012157950614">"ያርትዑ በ"</string>
    <string name="whichEditApplicationNamed" msgid="3150137489226219100">"በ<xliff:g id="APP">%1$s</xliff:g> ያርትዑ"</string>
    <string name="whichEditApplicationLabel" msgid="5992662938338600364">"ያርትዑ"</string>
    <string name="whichSendApplication" msgid="59510564281035884">"አጋራ"</string>
    <string name="whichSendApplicationNamed" msgid="495577664218765855">"ለ<xliff:g id="APP">%1$s</xliff:g> ያጋሩ"</string>
    <string name="whichSendApplicationLabel" msgid="2391198069286568035">"አጋራ"</string>
    <string name="whichSendToApplication" msgid="2724450540348806267">"ይላኩ በ፦"</string>
    <string name="whichSendToApplicationNamed" msgid="1996548940365954543">"<xliff:g id="APP">%1$s</xliff:g>ን በመጠቀም ይላኩ"</string>
    <string name="whichSendToApplicationLabel" msgid="6909037198280591110">"ላክ"</string>
    <string name="whichHomeApplication" msgid="8797832422254564739">"የመነሻ መተግበሪያ ይምረጡ"</string>
    <string name="whichHomeApplicationNamed" msgid="3943122502791761387">"<xliff:g id="APP">%1$s</xliff:g>ን እንደ መነሻ ይጠቀሙ"</string>
    <string name="whichHomeApplicationLabel" msgid="2066319585322981524">"ምስል አንሳ"</string>
    <string name="whichImageCaptureApplication" msgid="7830965894804399333">"ምስል ቅረፅ በ"</string>
    <string name="whichImageCaptureApplicationNamed" msgid="5927801386307049780">"ምስል በ<xliff:g id="APP">%1$s</xliff:g> ይቅረጹ"</string>
    <string name="whichImageCaptureApplicationLabel" msgid="987153638235357094">"ምስል አንሳ"</string>
    <string name="use_a_different_app" msgid="2062380818535918975">"የተለየ መተግበሪያ ይጠቀሙ"</string>
    <string name="chooseActivity" msgid="6659724877523973446">"እርምጃ ይምረጡ"</string>
    <string name="noApplications" msgid="1139487441772284671">"ምንም መተግበሪያዎች ይህን ድርጊት ማከናወን አይችሉም።"</string>
    <string name="forward_intent_to_owner" msgid="6454987608971162379">"ከስራ መገለጫዎ ውጭ ሆነው መተግበሪያ እየተጠቀሙ ነው"</string>
    <string name="forward_intent_to_work" msgid="2906094223089139419">"ይህን መተግበሪያ በእርስዎ የስራ መገለጫ ላይ እየተጠቀሙበት ነው"</string>
    <string name="activity_resolver_use_always" msgid="8674194687637555245">"ዘወትር"</string>
    <string name="activity_resolver_use_once" msgid="594173435998892989">"አንዴ ብቻ"</string>
    <string name="activity_resolver_work_profiles_support" msgid="8228711455685203580">"<xliff:g id="APP">%1$s</xliff:g> የሥራ መገለጫን አይደግፍም"</string>
    <string name="pin_specific_target" msgid="5057063421361441406">"<xliff:g id="LABEL">%1$s</xliff:g>ን ፒን አድርግ"</string>
    <string name="unpin_specific_target" msgid="3115158908159857777">"<xliff:g id="LABEL">%1$s</xliff:g> ንቀል"</string>
    <string name="screenshot_edit" msgid="3857183660047569146">"አርትዕ"</string>
    <string name="other_files" msgid="4501185823517473875">"{count,plural, =1{+ # ፋይል}one{+ # ፋይል}other{+ # ፋይሎች}}"</string>
    <string name="more_files" msgid="1043875756612339842">"{count,plural, =1{+ # ተጨማሪ ፋይል}one{+ # ተጨማሪ ፋይል}other{+ # ተጨማሪ ፋይሎች}}"</string>
    <string name="sharing_text" msgid="8137537443603304062">"ጽሑፍን በማጋራት ላይ"</string>
    <string name="sharing_link" msgid="2307694372813942916">"አገናኝን በማጋራት ላይ"</string>
    <string name="sharing_images" msgid="5251443722186962006">"{count,plural, =1{ምስልን በማጋራት ላይ}one{# ምስልን በማጋራት ላይ}other{# ምስሎችን በማጋራት ላይ}}"</string>
    <string name="sharing_videos" msgid="3583423190182877434">"{count,plural, =1{ቪድዮ በማጋራት ላይ}one{# ቪድዮ በማጋራት ላይ}other{# ቪድዮዎችን በማጋራት ላይ}}"</string>
    <string name="sharing_files" msgid="1275646542246028823">"{count,plural, =1{# ፋይልን በማጋራት ላይ}one{# ፋይልን በማጋራት ላይ}other{# ፋይሎችን በማጋራት ላይ}}"</string>
    <string name="sharing_images_with_text" msgid="9005717434461730242">"{count,plural, =1{ምስልን ከጽሑፍ ጋር በማጋራት ላይ}one{# ምስልን ከጽሑፍ ጋር በማጋራት ላይ}other{# ምስሎችን ከጽሑፍ ጋር በማጋራት ላይ}}"</string>
    <string name="sharing_images_with_link" msgid="8907893266387877733">"{count,plural, =1{ምስልን ከአገናኝ ጋር በማጋራት ላይ}one{# ምስልን ከአገናኝ ጋር በማጋራት ላይ}other{# ምስሎችን ከአገናኝ ጋር በማጋራት ላይ}}"</string>
    <string name="sharing_videos_with_text" msgid="4169898442482118146">"{count,plural, =1{ቪድዮ ከጽሑፍ ጋር በማጋራት ላይ}one{# ቪድዮ ከጽሑፍ ጋር በማጋራት ላይ}other{# ቪድዮዎችን ከጽሑፍ ጋር በማጋራት ላይ}}"</string>
    <string name="sharing_videos_with_link" msgid="6383290441403042321">"{count,plural, =1{ቪድዮ ከአገናኝ ጋር በማጋራት ላይ}one{# ቪድዮ ከአገናኝ ጋር በማጋራት ላይ}other{# ቪድዮዎችን ከአገናኝ ጋር በማጋራት ላይ}}"</string>
    <string name="sharing_files_with_text" msgid="7331187260405018080">"{count,plural, =1{ፋይልን ከጽሑፍ ጋር በማጋራት ላይ}one{# ፋይልን ከጽሑፍ ጋር በማጋራት ላይ}other{# ፋይሎችን ከጽሑፍ ጋር በማጋራት ላይ}}"</string>
    <string name="sharing_files_with_link" msgid="6052797122358827239">"{count,plural, =1{ፋይልን ከአገናኝ ጋር በማጋራት ላይ}one{# ፋይልን ከአገናኝ ጋር በማጋራት ላይ}other{# ፋይሎችን ከአገናኝ ጋር በማጋራት ላይ}}"</string>
    <string name="sharing_album" msgid="191743129899503345">"የተጋራ አልበም"</string>
    <string name="sharing_images_only" msgid="7762589767189955438">"{count,plural, =1{ምስል ብቻ}one{ምስል ብቻ}other{ምስሎች ብቻ}}"</string>
    <string name="sharing_videos_only" msgid="5549729252364968606">"{count,plural, =1{ቪድዮ ብቻ}one{ቪድዮ ብቻ}other{ቪድዮዎች ብቻ}}"</string>
    <string name="sharing_files_only" msgid="6603666533766964768">"{count,plural, =1{ፋይል ብቻ}one{ፋይል ብቻ}other{ፋይሎች ብቻ}}"</string>
    <string name="image_preview_a11y_description" msgid="297102643932491797">"የምስል ቅድመ ዕይታ ጥፍር አከል"</string>
    <string name="video_preview_a11y_description" msgid="683440858811095990">"የቪድዮ ቅድመ ዕይታ ጥፍር አከል"</string>
    <string name="file_preview_a11y_description" msgid="7397224827802410602">"የፋይል ቅድመ ዕይታ ጥፍር አከል"</string>
    <string name="chooser_no_direct_share_targets" msgid="4233416657754261844">"የሚያጋሯቸው ምንም የሚመከሩ ሰዎች የሉም"</string>
    <string name="usb_device_resolve_prompt_warn" msgid="4254493957548169620">"ይህ መተግበሪያ የመቅረጽ ፈቃድ አልተሰጠውም፣ ነገር ግን በዚህ ዩኤስቢ መሣሪያ በኩል ኦዲዮን መቅረጽ ይችላል።"</string>
    <string name="resolver_personal_tab" msgid="1381052735324320565">"የግል"</string>
    <string name="resolver_work_tab" msgid="3588325717455216412">"ሥራ"</string>
    <string name="resolver_private_tab" msgid="3707548826254095157">"የግል"</string>
    <string name="resolver_personal_tab_accessibility" msgid="4467784352232582574">"የግል ዕይታ"</string>
    <string name="resolver_work_tab_accessibility" msgid="7581878836587799920">"የስራ ዕይታ"</string>
    <string name="resolver_private_tab_accessibility" msgid="2513122834337197252">"የግል ዕይታ"</string>
    <string name="resolver_cross_profile_blocked" msgid="3515194063758605377">"በእርስዎ የአይቲ አስተዳዳሪ ታግዷል"</string>
    <string name="resolver_cant_share_with_work_apps_explanation" msgid="2984105853145456723">"ይህ ይዘት በሥራ መተግበሪያዎች መጋራት አይችልም"</string>
    <string name="resolver_cant_access_work_apps_explanation" msgid="1463093773348988122">"ይህ ይዘት በሥራ መተግበሪያዎች መከፈት አይችልም"</string>
    <string name="resolver_cant_share_with_personal_apps_explanation" msgid="6406971348929464569">"ይህ ይዘት በግል መተግበሪያዎች መጋራት አይችልም"</string>
    <string name="resolver_cant_access_personal_apps_explanation" msgid="6209543716289792706">"ይህ ይዘት በግል መተግበሪያዎች መከፈት አይችልም"</string>
    <string name="resolver_cant_share_with_private_apps_explanation" msgid="1781980997411434697">"ይህ ይዘት በግል መተግበሪያዎች ሊጋራ አይችልም"</string>
    <string name="resolver_cant_access_private_apps_explanation" msgid="5978609934961648342">"ይህ ይዘት በግል መተግበሪያዎች ሊከፈት አይችልም"</string>
    <string name="resolver_turn_on_work_apps" msgid="7115260573975624516">"የሥራ መተግበሪያዎች ባሉበት ቆመዋል"</string>
    <string name="resolver_switch_on_work" msgid="8678893259344318807">"ከቆመበት ቀጥል"</string>
    <string name="resolver_no_work_apps_available" msgid="6139818641313189903">"ምንም የሥራ መተግበሪያዎች የሉም"</string>
    <string name="resolver_no_personal_apps_available" msgid="8479033344701050767">"ምንም የግል መተግበሪያዎች የሉም"</string>
    <string name="resolver_no_private_apps_available" msgid="4164473548027417456">"ምንም የግል መተግበሪያዎች የሉም"</string>
    <string name="miniresolver_open_in_personal" msgid="8397377137465016575">"<xliff:g id="APP">%s</xliff:g> በግል መገለጫዎ ውስጥ ይከፈት?"</string>
    <string name="miniresolver_open_in_work" msgid="4271638122142624693">"<xliff:g id="APP">%s</xliff:g> በስራ መገለጫዎ ውስጥ ይከፈት?"</string>
    <string name="miniresolver_use_personal_browser" msgid="1428911732509069292">"የግል አሳሽ ተጠቀም"</string>
    <string name="miniresolver_use_work_browser" msgid="7892699758493230342">"የስራ አሳሽ ተጠቀም"</string>
    <string name="exclude_text" msgid="5508128757025928034">"ጽሁፍን አታካትት"</string>
    <string name="include_text" msgid="642280283268536140">"ጽሁፍ ጨምር"</string>
    <string name="exclude_link" msgid="1332778255031992228">"አገናኝን አታካትት"</string>
    <string name="include_link" msgid="827855767220339802">"አገናኝ አካትት"</string>
    <string name="pinned" msgid="7623664001331394139">"ፒን ተደርጓል"</string>
    <string name="selectable_image" msgid="3157858923437182271">"ሊመረጥ የሚችል ምስል"</string>
    <string name="selectable_video" msgid="1271768647699300826">"ሊመረጥ የሚችል ቪድዮ"</string>
    <string name="selectable_item" msgid="7557320816744205280">"ሊመረጥ የሚችል ንጥል"</string>
</resources>
